Subject: Re: Incomplete CRA- 100137944// CRAKTM8905 & CRAKTM9069
From: Samiya Sheikh <[email-masked]>
To: Hussain Firoz Miyagamwala <[email-masked]>, Ahmed Irfan <[email-masked]>
Cc: Zubair Wahid <[email-masked]>, customer care <[email-masked]>, Sagar Khawani <[email-masked]>, Mary Anne Agapito <[email-masked]>
Date: Sun, 26 Jul 2020 09:28:07 +0400
List-Id: <ccteam.mumzworld.com>

hi Team,

Kindly add SKU *SKU:* SEST-5400265022819 to the CRA urgently.

Regards

On Sat, Jul 25, 2020 at 7:01 PM Mary Anne Agapito <[email-masked]>
wrote:

> Hi Team,
>
> There is no item that has been delivered on the subject order, however, on
> the 2 CRA created, there is one item that has not been included.
>
> Hamlet Chocola Crispy Nut 120gm
> *SKU:* SEST-5400265022819
>
> The customer is extremely furious as she didn't receive the order she
> placed last April and up until now, her money hasn't been returned yet.
>
> Refund ticket has already been raised  -  Incident #1207534
>
> Please check and create the CRA so the finance team could proceed with the
> refund. We need an urgent update.
>
> Thank you
> Warm Regards,
>
> *Mary Anne Agapito*
> Customer Care Representative
> p:  +971 (0)4 4339455  │ e: [email-masked] <[email-masked]> │
> w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>